.card {
    position: relative;
    margin: 0 16px 0 16px;
    background-color: var(--secondary-color);
    border-radius: var(--border-radius);
    box-shadow: 0 8px 17px 0 rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(255, 255, 255, 0.19);
}

.card .card-image {
    position: relative;
    margin: 0;
    
}

.card .card-image img {
    border-radius: var(--border-radius) var(--border-radius) 0 0;
    position: relative;
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.6) 100%);
    
}

.card .card-image iframe {
    border-radius: var(--border-radius) var(--border-radius) 0 0;
    position: relative;
    width: 100%;
    height: 33%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.6) 100%);
}

.card .card-image .card-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 100%;
    padding: 24px;
    font-weight: bold;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
}

.card .card-content {
    padding: 16px;
    border-radius: 0 0 var(--border-radius) var(--border-radius);
}

.card .card-content p {
    margin: 0;
}

.card .card-content .card-delete {
    position: absolute;
    top: 0;
    right: 0;
    padding: 12px;
}

.flag-icon {
    width: 24px;
    border-radius: 50%;
}

a.btn-floating {
    position: fixed;
    bottom: 24px;
    right: 24px;
    color: var(--primary-color);
    overflow: hidden;
    z-index: 10;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: var(--secondary-color);
    border-radius: 50%;
    cursor: pointer;
    vertical-align: middle;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

a.btn-floating:hover {
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}

.btn-floating span {
    line-height: inherit;
    width: inherit;
    display: inline-block;
    text-align: center;
    font-size: 2rem;
}

.floating-btn-container {
    bottom: 24px;
    right: 24px;
    max-width: 20%;
    width: auto;
    overflow: hidden;
}



a.btn-login {
    position: fixed;
    top: 24px;
    right: 24px;
    color: var(--primary-color);
    overflow: hidden;
    z-index: 10;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: var(--secondary-color);
    border-radius: 50%;
    cursor: pointer;
    vertical-align: middle;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

a.btn-login:hover {
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}

.btn-login span {
    line-height: inherit;
    width: inherit;
    display: inline-block;
    text-align: center;
    font-size: 2rem;
}

.login-btn-container {
    top: 24px;
    right: 24px;
    max-width: 20%;
    width: auto;
    overflow: hidden;
}

